.slider__content {
    align-items: center;
}

.slider-name h1 {
    font-size: 2rem;
}

.slider__info-align-center {
    align-items: center;
}

.slider-right img {
    width: 100%;
    height: 100%;
}


.slider-brand {
    font-weight: 700;
    font-size: 15px;
}

.slider-description {
    font-size: 12px;
}

.l-1.m-1.c-1.slide_prev-btn svg,
.slider_next-btn svg {
    width: 25px;
    height: 25px;
}

.slider-button button {
    background-color: black;
    color: white;
    margin-top: 20px;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
}

.slider-button button:hover {
    background-color: #ff9933;
}

.slider-button button:active {
    background-color: #ecbd8f;
}

/* Mobile & Tablet */
@media (max-width:1023px) {

    .slider__container {
        margin-top: 4rem;
    }

    .slider-name h1 {
        /* font-size: 3rem !important; */
        margin: 0;
    }

}

/* Tablet */
@media (min-width:740px) and (max-width:1023px) {

    .slider__info-align-center {
        margin: 0 -25px
    }

    .slider-description {
        font-size: 1.2rem !important;
    }

    .slider__container {
        margin-top: 5rem;
    }

    .slider-name h1 {
        font-size: 1.5rem !important;
        margin: 0;
    }

    .slider-button button {
        font-size: 1rem !important;
    }

    .slider-brand {
        font-size: 1.5rem !important;
    }

    .l-1.m-1.c-1.slide_prev-btn svg,
    .slider_next-btn svg {
        width: 40px !important;
        height: 40px !important;
    }

    .slider-name {
        margin-bottom: 10px;
    }

    .slider-description {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }

    .slider-button button {
        margin-top: 15px !important;
        font-size: 12px;
    }
}


/* Mobile */
@media (max-width:739px) {

    .row.slider__info-align-center {
        margin: 0 -20px;
    }

    .slider-name h1 {
        font-size: 1.2rem !important;
        margin: 0;
    }

    .slider__container {
        margin-top: 5rem;
    }

    .slider__info-align-center {
        padding: 0;
    }

    .slider-name {
        margin-bottom: 10px;
    }

    .slider-description {
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        font-size: 0.7rem !important;
    }

    .slider-button button {
        margin-top: 15px !important;
        font-size: 0.7rem;
        padding: 7px 10px;
    }

    .l-1.m-1.c-1.slide_prev-btn svg,
    .slider_next-btn svg {
        width: 25px !important;
        height: 25px !important;
    }

    .slider-brand {
        font-size: 1rem !important;
    }
}